package vip.xiaonuo.coldchain.core.bean.influxdb;

import lombok.Getter;

/**
 * @author jackzhou
 * @version 1.0
 * @project jfcloud-coldchain
 * @description
 * @date 2024/11/27 20:19:25
 */
public enum DataType {
    HISTORY(1),
    NEW(0);
    @Getter
    private final int code;

    DataType(int code) {
        this.code = code;
    }
}
